<?php

if(!function_exists('calla_elated_register_sticky_sidebar_widget')) {
	/**
	 * Function that register sticky sidebar widget
	 */
	function calla_elated_register_sticky_sidebar_widget($widgets) {
		$widgets[] = 'CallaElatedStickySidebar';
		
		return $widgets;
	}
	
	add_filter('calla_core_register_widgets', 'calla_elated_register_sticky_sidebar_widget');
}